Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## oasis.names.tc.dss._1_0.core.schema
Class VerificationTimeInfo

    java.lang.Object
      oasis.names.tc.dss._1_0.core.schema.VerificationTimeInfo

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2022-12-12T04:56:11+01:00",
               comments="JAXB RI v2.2.11")
    public class VerificationTimeInfo

extends Object
implements Serializable

Java class for VerificationTimeInfoType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="VerificationTimeInfoType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="VerificationTime" type="{http://www.w3.org/2001/XMLSchema}dateTime"/>
             <element ref="{urn:oasis:names:tc:dss:1.0:core:schema}AdditionalTimeInfo" maxOccurs="unbounded" minOccurs="0"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`VerificationTimeInfo()`

Method Summary
`List<AdditionalTimeInfo>` | `getAdditionalTimeInfos()` Gets the value of the additionalTimeInfos property.
`org.joda.time.DateTime` | `getVerificationTime()` Gets the value of the verificationTime property.
`void` | `setVerificationTime(org.joda.time.DateTime value)` Sets the value of the verificationTime property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### VerificationTimeInfo

    public VerificationTimeInfo()

Method Detail

### getVerificationTime

    public org.joda.time.DateTime getVerificationTime()

  Gets the value of the verificationTime property.

  Returns:
    possible object is `String`

### setVerificationTime

    public void setVerificationTime(org.joda.time.DateTime value)

  Sets the value of the verificationTime property.

  Parameters:
    `value` - allowed object is `String`

### getAdditionalTimeInfos

    public List<AdditionalTimeInfo> getAdditionalTimeInfos()

  Gets the value of the additionalTimeInfos property.

  This accessor method returns a reference to the live list, not a snapshot. Therefore any modification you make to the returned list will be present inside the JAXB object. This is why there is not a `set` method for the additionalTimeInfos property.

  For example, to add a new item, do as follows:

          getAdditionalTimeInfos().add(newItem);

  Objects of the following type(s) are allowed in the list `AdditionalTimeInfo`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging TECHNICAL 3.24.0-beta-4 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.